<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Relief Applications Exercice2</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
</head>
<body>
  <app-root></app-root>
</body>
</html>
